Skip site navigation (1) Skip section navigation (2)

Re: Upgrade/Installation problem: Version 7.4.9 to version

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: Ray Stell <stellr(at)cns(dot)vt(dot)edu>
Cc: Jeff Frost <jeff(at)frostconsultingllc(dot)com>, Andrew Edson <cheighlund(at)yahoo(dot)com>, pgsql-admin(at)postgresql(dot)org
Subject: Re: Upgrade/Installation problem: Version 7.4.9 to version
Date: 2007-01-18 15:42:32
Message-ID: 27255.1169134952@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-admin
Ray Stell <stellr(at)cns(dot)vt(dot)edu> writes:
> 2. When you prepare to pg_dumpall using the new version, do you need to change all the
>    path vars to point to the new install such as LD_LIBRARY_PATH and PATH, or does just 
>    an explicit call of the new pg_dumpall ok?

Just call the new version --- you might need to give it an explicit -P
switch if you compiled it with a different default port number, but
that's about it.

			regards, tom lane

In response to

pgsql-admin by date

Next:From: Jason MinionDate: 2007-01-18 16:02:03
Subject: Re: Incremental Backup of a particular database
Previous:From: Colton A SmithDate: 2007-01-18 15:28:58
Subject: pg_restore speed

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group